From 96d48d53831b683f31bbb502c8924b57f3d4d946 Mon Sep 17 00:00:00 2001
From: Alexey Min <alexey.min@gmail.com>
Date: Wed, 29 Jul 2020 03:48:50 +0300
Subject: [PATCH 29/59] AlpineApk KAuth backend: fix repoconfig action name

---
 .../AlpineApkBackend/org.kde.discover.alpineapkbackend.actions  | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/libdiscover/backends/AlpineApkBackend/org.kde.discover.alpineapkbackend.actions b/libdiscover/backends/AlpineApkBackend/org.kde.discover.alpineapkbackend.actions
index f1bffe654..5f7f76771 100644
--- a/libdiscover/backends/AlpineApkBackend/org.kde.discover.alpineapkbackend.actions
+++ b/libdiscover/backends/AlpineApkBackend/org.kde.discover.alpineapkbackend.actions
@@ -23,7 +23,7 @@ Policy=auth_admin
 Persistence=session
 
 [org.kde.discover.alpineapkbackend.repoconfig]
-Name=Remove package
+Name=Configure repositories
 Description=Configure repositories URLs
 Policy=auth_admin
 Persistence=session
-- 
GitLab


